@charset "UTF-8";
/** Global **/

body {
	margin: 0;

}
body, td, p {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size:62.5%;
	line-height: 20px;
}
td{
    font-size:1em;
}

/** Divs **/
#body-wrap{
	width:960px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
//	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

#container{
	background-color: #FFFFFF;
        float:left;
        margin: 10px 0px 0px;
        width:100%;
}

#header{
	margin:0;
	padding:0;
	height:265px;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;

}
#nav-wrap{
	margin:0px;
	padding:0px;
        width:960px;
        float:left;
	background-color:#fff;
}
#navigation{
	margin:0;
	padding:0;
}
#navigation li{
	margin:0 1px 0 0;
	padding:0px;
	display:inline;
        float:left;
	font-size:1.5em;
	font-weight:400;
	letter-spacing:-.1px;
}
#mainColumn{
	margin:30px 0;
	padding:0 15px;
	width:550px;
	float:left;
	background-color: #FFFFFF;
}
#secondaryColumn{
	margin:30px 0 30px;
	padding:0 20px 10px 10px;
	width:350px;
	float:left;
}
#singleCol{
	margin:0px;
	padding: 0px;
	background-color: #FFFFFF;

}
#mastercardCards{
	margin:40px 0 0;
	padding:0;
}
#platinum-card{
	display:block;
}
#world-card{
	margin:30px 0 0;
	clear:both;
	display:block;
}
#secondaryLevel{
font-family:"Times New Roman",Times,serif ;
	margin:0px;
	padding:20px 0 0 0;
	clear:both;
	width:960px;
	border-top:1px dotted #666666;
	background-color: #FFFFFF;
}
#footer-wrap{
    background-color: #FFFFFF;
        background-image:url("../img/footer-logo.png");
	margin:0px;
	padding:25px 10px;
	background-position:right top;
	background-repeat:no-repeat;
	font-size:1.1em;
	text-transform:uppercase;
        color:#999999;
	border-top: 1px dotted #666666;
}
#footer-wrap a{
    color:#aaa;
}

#footer{
	margin:0;
	padding:10px 0;
}
#footer li{
	margin:0 10px 0 0;
	padding:0;
	display:inline;
}

/** links **/
a:link{text-decoration:none;color:#4A7096;}
a:visited{text-decoration:none;color:#4A7096;}
a:hover{text-decoration:none;color:#870c07;}

/** navigation links **/
#navigation a:link{padding:0px 50px;text-decoration:none;color:#fff;background-image:url("../img/bkgdPrimNav.gif");}
#navigation a:visited{padding:0px 50px;text-decoration:none;color:#FFF;background-color:#f3c54d;background-image:url("../img/bkgdPrimNav.gif");}
#navigation a:hover{padding:0px 50px;text-decoration:none;color:#fff;background-color:#f3c54d;;background-image:url("../img/bkgdPrimNavHover.gif");}
#navigation a.selected{padding:0px 50px;text-decoration:none;color:#fff;background-color:#f3c54d;background-image:url("../img/bkgdPrimNavHover.gif");}

/** typography **/
#mainColumn p, #singleCol p{
	margin:0 0 15px;
	padding:0;
	font-size:1.3em;
	line-height:1.6em;

}
#secondaryColumn p, #activate p{
	margin:0 0 15px;
	padding:0;
	font-size:1.3em;
	line-height:1.6em;
}
.secondaryBox p{
font-family:"Times New Roman",Times,serif ;
	margin:0 0 15px;
	padding:0;
	font-size:1.3em;
	line-height:1.6em;
	text-align:justify;
}

/** headings **/

h1 {
	color: #4A7096;
	font-weight: normal;
	font-size: 25px;
	margin: 10px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #666666;
        font-variant:small-caps;

}
h2 {
	font-size: 150%;
	font-weight: normal;
	color: #4A7096;
	padding-bottom: 10px;
	line-height: 100%;
	/**
        margin-top: 80px;
        **/
}
h3 {
	font-size: 210%;
	font-weight: normal;
	color: #4A7096;
	padding-bottom: 10px;
	line-height: 80%;
}

h3 a{
color:#4A7096;
}

h4 {
	font-size: 150%;
	color: #4A7096;
	padding-bottom: 5px;
	font-weight: bold;
}
h5 {
	font-size: 70%;
	padding-bottom: 5px;
	text-align: left;
}


/** lists **/
li {
font-size: 12px;
}

.how-to-steps{
	margin:20px 0;
}
.how-to-steps li{
	margin:5px 0;
	padding:0;
	font-size:1.2em;
	line-height:1.6em;
}
.how-it-works{
	margin:20px 0;
}
.how-it-works li{
	margin:5px 0;
	padding:0;
	font-size:1.2em;
	line-height:1.6em;
}
#contact-details{
	float:right;
	display: inline;
	list-style-type: none;
	padding-right: 30px;
        margin-top:30px;
        color:#fff;
}

#contact-details a{
color:#fff;
}
#contact-details li{
	margin:5px 0 0;
	padding:0;
	list-style:none;
	font-size:1.2em;

}

/** classes **/
.clearFix{
	clear:both;
}
.ph-number{
	font-size:3.5em;
	font-weight:bold;
	letter-spacing:-1px;
        right:300px;
        color:#fff;
}

.secondaryBox{
        margin:5px;
	padding: 0 5px 5px 5px;
	width:290px;
	float:left;
}
.left{
	padding:0 15px 0 10px;
	float:left;
}
.right{
	padding:0 10px 0 10px;
	float:right;
}

/** buttons **/
.btn-go{
	margin:10px 10px 5px 0;
	padding:0;
	float:right;
}

input.btn {
	  color:#050;
	  font: bold 84% Arial;
	  background-color:#fed;
	  border:1px solid;
	  border-color: #0097AB;
	}

input.greenbtn {
	  color:#fff;
	  background:transparent url('../img/btn_large_jumbo.png') no-repeat;
          width:150px;
          height:30px;
          font-size:17px;
          border:0px;
            -moz-border-radius-bottomright: 3px;
            -moz-border-radius-bottomleft: 3px;
            -moz-border-radius-topright: 3px;
            -moz-border-radius-topleft: 3px;
          margin: 10px auto;
	}
input.greenbtn-large {
	  color:#fff;
	  background:transparent url('../img/btn_large_jumbo.png') no-repeat;
          width:250px;
          height:30px;
          font-size:17px;
          border:0px;
            -moz-border-radius-bottomright: 3px;
            -moz-border-radius-bottomleft: 3px;
            -moz-border-radius-topright: 3px;
            -moz-border-radius-topleft: 3px;
          margin: 10px auto;
	}

/** images **/
.img-logo{
	margin:0px 0 0;
	padding:0;
	float:left;
}
.img-activation-tile{
	margin:0 0 20px;

}
.img-100x100{
	margin:0 10px 10px 0;
	padding:0;
	float:left;
	border:1px solid #6A6A6A;
}
#activate{
padding:10px 30px;
float:left;

}
.signup{
width:auto;
background-color: #FFFFFF;
border:solid thin #6A6A6A;
margin:10px auto;
margin-bottom:30px;
padding:20px;
}
.signup table{
margin:auto;
}
.error{
    color:#FF0000;
}


.badinput{
color:#FF0000;
outline-color:#FF0000;
outline-style: dashed;
outline-width:thin;
padding:0px;


}

/** --------------------------------------------- TOUR STUFF-----------------------------------------**/

#page {
background-color:#FFFFFF;
width:100%;
padding:10px;
}
#tourEngine-left {
margin : 0;
padding : 0;
float : left;
width : 450px;
}
#tourEngine-right {
margin : 0;
padding : 0;
float : right;
width : 430px;
}
#tourEngine-right img{
margin-right:10px;
border: solid thin;
border-color:#277c91;
}
#tourSearch {
margin : 0 10px 10px 0;
padding : 0;
clear : both;
width : 530px;
height : 200px;
background-image : url(/virginblue/img/tourengine-keywordbg.jpg);
background-repeat : no-repeat;
}
#tourSearch input {
margin : 10px 0 20px;
padding : 5px;
clear : both;
width : 460px;
}
#tourSearch #tour-search-keywords {
color : #222;
clear : both;
width : 480px;
}
#tourSearch #tour-search-keywords li {
margin : 0 10px 10px 0;
padding : 0;
display : inline-block;
font-size : 1.1em;
font-weight : 900;
}
#tourSearch #tour-search-keywords li a {
color : #555555;
}
#tourSearch .btn-keywordsearch {
width : 100px;
float : right;
}
#tourSearch label {
color : #555;
font-weight : 900;
font-size : 1.1em;
}
#tourFilter {
margin : 0 10px 10px 0;
padding : 10px;
background-color:#DDDDDD;
clear : both;
}
.btn-tour-search {
float : right;
}
#tourFilter p {
margin : 0;
color : #555;
font-weight : 900;
}
#tourFilter select, #tourFilter input {
margin : 0 0 5px;
}
#tourFilter a {
font-weight : 900;
}
#tourSort {
margin : 10px 0;
padding : 5px;
border : 1px solid #ccc;
background-color : #222;
background-image : url(http://www.ovscruise.com/cobrands/2020603/images/cruise_searchbg.jpg);
clear : both;
}
#page #searchResultsContainer {
margin-top : 10px;
padding-bottom : 10px;
clear : both;
}
#page #pricingDisclamers {
margin-top : 10px;
padding-bottom : 10px;
width : 750px;
}
#page .result {
margin : 10px 0;
padding : 0;
clear : both;
float : left;
width : 100%;
display : block;
}
#page .result img {
float : left;
padding-right : 10px;
}
#page .result h2 {
margin : 0;
padding : 8px 5px;
display : block;
background-color : #ddd;
font-size:1.2em;
}
.result h2 a {
float : left;
font-size:1.3em;
font-style:normal;
}
#page .result .img-tourimage {
margin : 5px 5px 0 0;
padding : 0;
width : 100px;
height : 100px;
border : 4px solid #f1f2f1;
}
#page .result .logo {
margin : 5px 0;
padding : 0;
clear : right;
float : right;
}
#page #pagenumber {
margin : 5px 0;
padding : 5px;
float : right;
border : 1px solid #ccc;
font-weight : 900;
}
#page .tour-departdate {
margin : 5px 0 0;
display : block;
}
#page .tour-duration {
margin : 0 0 0;
display : block;
}
#page .tour-rrp {
margin : 0 0 0;
display : block;
text-decoration:line-through;
}
#page .tour-saveprice {
margin : 0 0 0;
display : block;
color : #cc0000;
font-weight : 900;
text-transform : uppercase;
}
#page .tour-nowpriceLarge {
margin : 0;
padding : 0;
text-align : right;
display : block;
color : #666;
}
#page .maxsave{
margin : 0;
padding : 0;
margin-right:200px;
text-align : right;
display : block;
color:#FF0000;
}
#page .tour-nowprice {
margin : 0 0 0;
display : block;
color:#FF0000;
}
p .tour-nowprice{
font-size:2em;
}
#page .tour-wasprice {
margin : 0 0 0 110px;
display : block;
}
#page h2 {
margin : 0;
padding : 0;
}
.promo-box {
padding:5px;
margin : 5px 0 0;
float : right;
clear : right;
width : 175px;
background-color : #cc0000;
text-align : center;
line-height : 1.4em;
color : #fff;
text-transform:uppercase;
font-style:normal;
font-weight:bold;
}
#mainColumn .promo-box p {
margin : 0;
padding : 5px;
}
.touroverviewinfo {
margin : 0 0 0 5px;
float : left;
}
h2.pkge-price-from {
font-size : 1.2em;
}
#signupform {
position : absolute;
width : 400px;
height : 60px;
left : 480px;
top : 38px;
text-align : left;
float : right;
background-image : url(../img/tab.gif);
background-repeat : no-repeat;
padding : 5px;
padding-top : 2px;
padding-left : 50px;
}
#signupform p {
text-align : left;
color : #666666;
font-size : 1.2em;
}
#mainColumn .pkge-title {
margin : 0;
padding : 5px;
background-color : #eee;
font-size : 1.4em;
font-weight : 900;
}
.pkge-price {
float : right;
}
#mainColumn .pkge-titlefrom {
font-size : 0.75em;
}
#mainColumn .pkge-titlepp {
font-size : 0.75em;
}
.pkge-titleprice {
font-size : 1.25em;
}
#mainColumn .tourDetails-details ul li {
font-size : 1.2em;
}
.formbox hr {
color:#267C92;
width:500px;
height:1px;
}
.formbox{
width:500px;
display:box;
margin:0px auto;
background-color:#F5F1EC;
padding:10px;
border:solid #267C92 thin;
}
.formbox h2{
padding: 0px 0px 0px 20px;
}
.formbox input{
background-color:#FDFAF7;
}
.formbox textarea{
background-color:#FDFAF7;
}
.promo{
color:#FF0000;
}
.leftcol{
width:900px;
height:220px;
position:relative;
font-size:1em;
padding:10px;
}
.leftcol p{
font-size:2em;
padding:10px;
}
.leftcol h1{
font-size:1.5em;
color:#267C92;
font-weight:bold;
letter-spacing:-1px;
}
.leftcol img{
float:right;
width:200px;
height:200px;
margin:5px;
}
#tourlogo{
float:right;
width:100px;
height:40px;
}
.rightcol{
position: absolute;
width : 250px;
height : 250px;
left : 500px;
top : 200px;
}
.details{
width:900px;
position:relative;
padding:10px;
}
.details p{
padding:5px;
}

.nowprice{
font-size:1.5em;
color:#267C92;
font-weight:bold;
letter-spacing:-1px;
}
input.btn {
color:#277c91;
font-size:1.2em;
font: bold 84% Arial, Helvetica, sans-serif;
background-color:#ffffff;
border: 1px solid;
border-color: #277c91 #277c91 #277c91 #277c91;
height:27px;
font-size:1.3em;
cursor: pointer;
}
.this p  {
background-color:#FFFFFF;
border:thin #FF0000 solid;
color: #FF0000;
text-align:center;
font-weight:bold;
font-size:1.2em;
margin:5 0;
padding:3px;
text-transform:capitalize;
text-transform:uppercase;
}
.promo-box {
margin : 5px 0 0;
float : right;
clear : right;
width : 175px;
background-color : #cc0000;
text-align : center;
line-height : 1.4em;
color : #fff;
}
#mainColumn .promo-box p {
margin : 0;
padding : 5px;
}
.touroverviewinfo {
margin : 0 0 0 5px;
float : left;
}
h2.pkge-price-from {
font-size : 1.2em;
}
#tourlogo{
width:100px;
height:40px;
}

/** font colour **/
.whitecolour {
	color: #FFFFFF;
}

/** Phone number Nav list **/
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}

/** my account **/
.certinfo{
    width:50%;
    float:left;
    padding:5px;
    margin: 0 0 20px;

}
.memberinfo{
    float:left;
    padding:20px;
}

.good {
    color:green;
    font-size:.8em;
    padding:0px;
    margin: 5px 0;
}

.bad {
    color:red;
    font-size:.8em;
    padding:0px;
    margin: 0px;
}

.voucherDetails{
    padding:15px;
    margin:0 30px 15px 0;
   }



.voucherDetails table{
margin:0 auto;
border:solid #999 1px;
padding: 10px;
border-spacing:0px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
}
.voucherDetails th{
border-bottom:solid #999 1px;
padding: 10px 5px;
}
.voucherDetails td{
border-bottom:solid #ccc 1px;
padding: 10px;
}


.accountBox{
background-color: #DEEAF6;
border: 1px solid #5795CE;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-topleft: 20px;
padding: 5px 5px 5px 15px;
margin: 0 0 20px 0;
}
h1 .accountBox{
    color:#FFF;
}

.signinbox {
clear: both;
background: #ebf1f4 url(../img/voucher-tile.jpg) no-repeat 0 0;
padding : 0px;
margin:0px;
margin-top:30px;
width:100%;
height:240px;
}

#signin{
    background:#FFF;
    border: 1px #ccc solid;
    float:right;
    color:#474d50;
    width:250px;
    padding:7px 10px 0px 10px;
    margin:20px 50px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    font-size:1.3em;
    font-weight:bold;

}
#signin h2{
padding:0;
}

input[type=text]{
border:1px solid #ccc;
color:#ccc;
font-size:1.5em;
padding:4px 6px 4px 6px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;

}
input[type=password]{
border:1px solid #ccc;
color:#ccc;
font-size:1.5em;
padding:4px 6px 4px 6px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;

}
#signin a{
    font-size:.8em;
    margin-left:5px;
}
fieldset{
    float:left;
    width: 500px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    font-size:1.3em;
    padding:20px;
    padding-left:40px;
    margin:10px 0;
}
legend{
    font-size:1.3em;
    color:#3b6e8f;
}
.required{
    color:red;
}
#activate-btn{
//width: 250px;
float:left;
margin:20px 0px 0px 20px;
position:absolute;
z-index:0;

}
#activate-cert{
width: 250px;
float:left;
margin-left:339px;
margin-top:121px ;
position:absolute;
z-index:0;
height:100px;
}
      #header{position:relative;}
    #quicklinks {


	display: block;

	clear: both;

	height: 55px;

	width:  105px;

	position: absolute;

	right: 30px;

	top: 15px;

	background: #fff url(../img/quicklinks.gif) no-repeat 0 0;

}
.home,

.youraccount {

	margin: 18px 0 0 0;

	float: right;

	display:  block;

	height: 37px;

}
p.home {

	margin-right: 11px;

	width: 24px;

}

p.home a {

	width: 24px;

	height: 37px;

	text-indent: -9999px;

	display: block;

}

p.youraccount {

	width: 17px;

}

p.youraccount a {

	width: 17px;

	height: 37px;

	text-indent: -9999px;

	display: block;

}

#top-space{
    text-align:right;
    color:#EE7B22;
    padding:10px 20px 0;
}
#top-space a{
    font-size:11px;
    color:#EE7B22;
    text-decoration:none;
    padding:0 15px;
}

/** help popups **/


a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#fff;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#fff}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:-12em; width:350px;
    border:1px solid #ade0f3;
    background-color:#edf7ff;
    text-align: left;
    font-size:1em;
    padding:10px;
	}

.info span ul{
	margin:10px 10px 5px 20px;
	padding:0;
}
#searchNavContainer .navItemFirst {
display:none;
}

select{
    font-size:15px;
    color:#999;
}
/*	LAYOUT		*/
#wrap-deals {width: 920px; padding: 0px 20px; margin:0 auto;}
#world-map	{width: 920px; background-image:url(/img/world-map.jpg); background-position: center center;}


/*	STYLING		*/
.clear {clear: both;}
#world-map ul {margin-left: 8px; padding:0px; font-size:1.2em; line-height: 1.5em;}
#world-map li {margin-left: 2px;}
.countries h2 {font-size:24px; color:#474d50;}
.countries a  {font-size:13px; color:#474d50 !important; text-decoration:underline !important}
.countries a:hover {text-decoration:underline !important; color: #33b2e1 !important;}

/*	DEALS		*/
.countries {width: 300px; float:left; margin-right: 6px;min-height: 170px;}